Subject: Note Added - [#1277102] I will not get tired posting about my complaint & experience until I get my refund!! Don't buy from ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jul 2020 03:31:23 +0000

Hi ,    Jessie Kathleen Go Caparas added a note and wants you to have a look.   Ticket URL:  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1277102    Subject:  I will not get tired posting about my complaint & experience until I get my refund!! Don't buy from ...   Requester: Ge Mhine Ge Mhine    Note Content:   <div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<a href="https://landmark.atlassian.net/browse/REL-100825" rel="noreferrer">https://landmark.atlassian.net/browse/REL-100825</a> </div></div>